<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home MyWeb</title>
</head>
<body>
    <h1>Hai, Ade</h1>
    <p>ini adalah website menggunakan django</p>
    <p>template menggunakan nama folder yang berbeda</p>

    <ul>
        <li><a href="">Home</a></li>
        <li><a href="/about">About</a></li>
    </ul>
</body>
</html>